.custom-box {
    background: #e5e3d9;
}

.custom-box-indent {
    padding: 15px 0 15px 25px;
}




.custom-box .col-1 {
    width:  20%;
    border-right: 1px solid #fbfbf9;
    background: url(/images/BCWA-Log-95.png) 34px 40px no-repeat;
    background-size: 70px 70px;
}

.custom-box .col-2 {
    width:  22%;
    border-right: 1px solid #fbfbf9;
    margin: 0 0 0 20px;
    background: url(/fed/home/templates/theme554/images/bc_sa_logo.gif) 35px 35px no-repeat;
}
.custom-box .col-3 {
    width:  22%;
    border-right: 1px solid #fbfbf9;
    margin: 0 0 0 20px;
    background: url(/fed/home/templates/theme554/images/bc_qld_logo.gif) 32px 30px no-repeat;
}
.custom-box .col-4 {
    width:  22%;
    border-right: 1px solid #fbfbf9;
    margin: 0 0 0 20px;
    background: url(/fed/home/templates/theme554/images/bc_nsw_logo.gif) 35px 30px no-repeat;
}

.custom-box .col-5 {
    width:  21%;
    border-right: 1px solid #fbfbf9;
    margin: 0 0 0 20px;
    background: url(/fed/home/templates/theme554/images/bc_vic_logo.gif) 34px 30px no-repeat;
}

.custom-box .col-6 {
    width:  26%;
    margin: 0 0 0 20px;
   background: url(/images/stories/asa-logo.gif) 34px 30px no-repeat; 
 /*     background: none;*/
}

.custom-box .title-custom {
    text-align: center;
    padding: 5px 24px 105px 0;
}

.title-custom {
    color: #103381;
    font-size: 15px;
    line-height: 20px;
}

.clear {
    width: 100%;
    overflow: hidden;
}

.fleft {
    float: left;
}





/*   background-color: #000 ;
  background-image: none;
      box-shadow: 0 5px 5px rgba(0, 0, 0, 0.03) inset;*/ 


.container-header, .container-footer {

  margin-bottom: 0px !important;
}

.container-header, .container-footer {
    position: relative;
    z-index: 10;
    margin-bottom: 20px;
/*    background-color: #212875;
    background-image: linear-gradient(135deg, #4063a8 0%, #18247ac 100%); */


}

.container-header, 
.container-footer {
      box-shadow: none; 
}


.container-header, 
.container-footer {

background: linear-gradient(111deg, rgba(40,78,214,1) 0%, rgba(17,30,119,1) 31%, rgba(10,10,66,1) 100%) !important;
      box-shadow: 0 5px 5px rgba(0, 0, 0, 0.03) inset; 
}

.search {
  margin-top: 15px;
}

.container-header .container-nav {
  padding-bottom: 4px;
    padding-top: 4px;
}

.container-header nav {
  margin-top: 1.3em;
}


.mod-menu__separator  {
  text-transform: uppercase;
}


/*  background-image: none;
  background-image: linear-gradient(135deg, #578e8e 0%, #14382c 100%);


:root {
  --cassiopeia-color-primary: red;
  --cassiopeia-color-hover: green;
  --cassiopeia-color-link: #14126b;
}

.metismenu.mod-menu .metismenu-item,
.metismenu.mod-menu .metismenu-item ul.mm-collapse {
  padding-top: 5px !important;
  padding-bottom: 5px !important;
}

*/

#mod-custom114 img {
  padding-top: 8px; 
    padding-bottom: 4px; 
}

li.level-2,
.metismenu.mod-menu .metismenu-item ul.mm-collapse {
    padding-top: 5px !important;
  padding-bottom: 5px !important;
}


.container-sidebar-right .nav-item {
  line-height: 1.2em ;
  text-transform: none;
  font-weight: bold;
}

.com-newsfeeds-newsfeed__items {
padding: 15px;
}





@media all and (max-width: 900px) {
 .custom-box .col-1,
  .custom-box .col-2 ,
  .custom-box .col-3, 
  .custom-box .col-4,
  .custom-box .col-5,
  .custom-box .col-6 {
        width:  46%;
  }
}

@media all and (max-width: 600px) {
 .custom-box .col-1,
  .custom-box .col-2 ,
  .custom-box .col-3, 
  .custom-box .col-4,
  .custom-box .col-5,
  .custom-box .col-6 {
        width:  98%;
  }
}
